@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

@font-face {
	font-family: gilroy-extrabold;
	src: url(../fonts/gilroy-extrabold.woff) format('woff');
}

@font-face {
	font-family:gilroy-semibold;
src:url(../fonts/gilroy-light.woff) format('woff');
}

@font-face {
	font-family:gilroy-semibold;
src:url(../fonts/gilroy-semibold.woff) format('woff');
}


html {
scroll-behavior: smooth
}

body {
padding: 0;
margin: 0;
font-size: 16px;
line-height: 24px;
font-family: "Lato", serif;
color: #1F2937
}

* {
margin: 0;
padding: 0
}

li,
ul {
padding: 0;
margin: 0;
}

a {
text-decoration: none
}

a:hover {
text-decoration: none
}

.h1, h1{ color:#1F2937; font-family: gilroy-extrabold; font-size: 60px; line-height: 68px; letter-spacing: 0px}

.h2,
h2 {
margin-top: 0;color:#1F2937; font-family: gilroy-extrabold;  font-size: 40px; line-height: 54px; text-align: center}

.h3, h3{
  font-family: gilroy-extrabold;font-weight: 700; font-size: 22px; line-height: 27.24px;letter-spacing: 0px; margin-top: 20px;  
}

.main-header {width: 100%;background: #fff}

.sticky {position: fixed;top: 0;width: 100%;background: #fff;z-index: 999;border-bottom: 2px solid #2196f3}

.sticky+.content {padding-top: 102px}

.pad-20{padding:20px}
.pad-xy60 {padding-top: 60px;padding-bottom: 60px}
.pad-30{padding:30px}
.pad-40{padding: 40px;}
.pad-60{padding: 60px;}
.pad-l60{margin-left: 60px;}
.pad-r60{margin-right: 60px;}
.pad-b5 {padding-bottom: 5px}

.mar-b15 {margin-bottom: 15px}
.mar-b30 {  margin-bottom: 30px }
.mar-b-50{margin-bottom: 50px;}
.mar-b60{margin-bottom: 60px;}
.mar-b90{margin-bottom: 90px;}
.mar-b140{margin-bottom: 140px;}
.mar-t30{margin-top: 30px;}
.mar-t100 {margin-top: 100px}

.text-white{color:#fff !important} 
.text-pink{color:#FF0066}
.outer-radius {  border-radius: 20px;  overflow: hidden;  margin-top: 50px;}
.b-ra-25{border-radius: 25px;}
.b-ra-30{border-radius: 30px;}
.bor-r1{border-right: 1px solid #ebebeb;}

.bg-grey{background: #F4F2EC;}
.bg-white{background: #ffffff;}
.font16{font-size: 16px !important;}

.bg-grey-img{background: #F4F4FB;}
.dark-blue {color: #2a7ac3}
.bg-blue{background-color: #DCE3FD;}
.bg-blue1{background:#113DCD ;}
.bg-dark-blue{background-color: #041967;}
.bg-light-blue{background-color: #EDF3FF;}
.bg-white{background: #fff;}

.pad-xy10 {padding-top: 10px!important;padding-bottom: 10px!important}
.font24 {font-size: 24px;margin-top: 0}
.bold {font-weight: 700 !important}


.des {color: rgba(38, 38%, 38%, 60%)}
.text-right {text-align: right}
.font-12 {font-size: 12px;line-height: 16px}
section{margin: 50px auto}

.btn-link.focus, .btn-link:focus{text-decoration: none;}
.btn-link { font-weight: 400; color: #123D80; font-size: 14px; line-height: 20px; outline: 0 !important;} 
.btn-link:active, .btn-link:focus-within{outline: none !important}
.btn.focus, .btn:focus{ box-shadow: none  }
button{outline: 0 !important}
button:active, button:visited{outline: 0 !important}

.sticky-top{top:78px;z-index: 887;}



.hero-banner { padding:80px}
.hero-banner h1{ color:#fff;margin-bottom: 20px; }
.hero-banner h1 span{color:#72CF94}

.our-services{margin-top: 60px}
.our-services .block h2{font-family: gilroy-extrabold; font-weight: 700;font-size: 22px;line-height: 27.24px;letter-spacing: 0px; color: #fff;  margin-top: 20px;  }
.our-services .block{ border: 1px solid #2C4ABA; border-radius: 20px; padding: 19px; height: 100%; transition: background 0.3s ease-in-out, color 0.3s ease-in-out; color: #fff !important;}
.our-services .para1 { font-size: 16px; line-height: 24px; min-height: 100px;} 

.our-services .block:hover{background: #fff; color:#262626 !important}
.our-services .block:hover h2,
.our-services .block:hover .cta-learn-more { color: #262626 !important;}
.our-services .block:hover .para1 { color: #262626 !important}

.cta-learn-more { font-family: gilroy-extrabold;font-weight: 700; font-size: 16px; line-height: 24px; letter-spacing: 0%; color: #fff}
.cta-learn-more:hover{color:#262626}

.research{margin-top: 0; padding:60px 0}
.research .container{width: 70%; margin: 0 auto;}
.research h2{font-family: gilroy-extrabold;font-weight: 800; letter-spacing: 0px }
.research p{font-family: "Lato", serif; font-weight: 400; font-size: 16px; line-height: 24px; letter-spacing: 0%; }

.security .block{ padding: 20px; height: 100%; margin: 40px auto;}
.security .block h3{margin-top: 0;}
.security .block ul{width: 40%; margin-right: 95px; float: left;  margin-left: 20px;}
.security  ul li{margin-bottom: 20px}
.security .block ul:last-child{margin-right: 0;}
.security .audit-log{width: 40%;  float: left; margin-right: 50px;}
.security .data-security{width: 50%;  float: left;}
.security .audit-log ul, .security .data-security ul{width: 100%; margin-right: 50px;}
.security p{clear: both;}

#faq-cookie{margin-bottom: 0;}
.OwnData .container{width: 70%; margin: 0 auto;}
.OwnData ul{margin-left: 20px;}
.outInfra ul{margin-left: 20px;}
.outInfra ul li{margin-bottom: 20px;}

.physicalSecurity ul {width: 40%; float: left;  margin-left: 20px; float: left;}
.physicalSecurity h3{margin-top: 0;}

.product-research{margin-top: 0;}
.product-research .logo-img{margin: 20px 40px 20px 20px;}
.product-research ul{margin-left: 40px;}
.product-research ul li{margin-bottom: 20px;}
.product-research ul li::before{background: url(../images/tick-bullet.svg) no-repeat; width: 28px; height: 28px; content: ""; display: inline-block;   padding-left: 20px; margin-right: 20px; line-height: 28px; position: absolute; left: 33px;}
.product-research h3{margin-top: 0;}
.paper-pal{padding-bottom: 0; padding-top:0}

.know-cta {  display: inline-flex;  align-items: center;  gap: 8px;  padding: 10px 20px;  font-size: 16px;  font-weight: bold;  color: #1940C5; /* Adjust as needed */  border: 1px solid #1940C5;
  border-radius: 50px;  text-decoration: none;  background: transparent;  position: relative;  transition: all 0.3s ease-in-out;}
.know-cta::after {  content: "";  display: inline-block;  width: 12px;  height: 12px;  margin-left: 5px;  background: url(../images/arrow-up.png) no-repeat;}
.know-cta:hover {  background: #DCE3FD;}

.privacy-safeguard{margin-top: 60px}
/* .privacy-safeguard .block h2{font-family: gilroy-extrabold;font-weight: 700; font-size: 22px; line-height: 27.24px;letter-spacing: 0px; margin-top: 20px;  } */
.privacy-safeguard .block{ padding: 20px; height: 100%}
.privacy-safeguard .para1{ font-family: "Lato", serif; font-weight: 400; font-size: 16px; line-height: 24px;
letter-spacing: 0%} 

.responsible-ai h1{color:#fff}
.legal{margin-bottom: 0;}
.product h1{color: #fff;}
.product{background: #113DCD url(../images/product-bg.png) no-repeat bottom center;}

.bg-light-grey{background: #F2F5FC;}

.excellence{background: #041967; border-radius: 30px; color:#fff; margin-top: 40px;}
.excellence h2{font-size: 40px; color: #fff; text-align: left;}
.excellence p{font-size: 16px; width: 45%;}
.excellence img{position: absolute; bottom:0; right: 10px; height: 250px;}

.paper-pal{margin-bottom: 0;}
.productPaperpal{margin-top: 0;}
.productPaperpal h2{color:#051E57; margin-bottom: 40px; font-size: 22px;}
.productPaperpal .block{background: #fff; border-radius: 15px; border: 1px solid #fff;padding: 20px; position: relative}
.productPaperpal img{position: absolute; top: -30px; left:12px}
.productPaperpal .block h3{font-family: gilroy-semibold; font-weight: 800; font-size: 22px; line-height: 34px; letter-spacing: 0px; color:#1F2937; margin-bottom: 10px;}
.productPaperpal .para{font-family: "Lato", serif; font-weight: 400;font-size: 16px; line-height: 30px;letter-spacing: 0%; }

.comprehensiveSecurity{padding: 60px 0;}
.comprehensiveSecurity h2{color:#fff; margin-bottom: 40px;}
.comprehensiveSecurity .block{background: #fff; border-radius: 15px; border: 1px solid #fff;padding: 20px; height: 100%;}
.comprehensiveSecurity .block h3{font-family: gilroy-semibold; font-weight: 800; font-size: 22px; line-height: 34px; letter-spacing: 0px; color:#1F2937; margin-bottom: 10px;}
.comprehensiveSecurity p{font-family: "Lato", serif; font-weight: 400;font-size: 16px; line-height: 30px;letter-spacing: 0%; }
.comprehensiveSecurity a{ color:#1F2937; text-decoration: underline;}
.comprehensiveSecurity .text-underline{text-decoration: underline;}
.comprehensiveSecurity a:hover{ color:#1940C5}
.comprehensiveSecurity svg{margin-left: 8px;}
.comprehensiveSecurity ul{list-style-type: none;}

footer { background-color:rgb(31 41 55); padding: 30px 20px 0; color:#fff; font-size: 14px}
footer a { color: #fff; margin-bottom: 20px; display: inline-block; margin-right: 20px;}
footer p{margin-top: 20px;}
footer a:hover{text-decoration: underline;color: #fff;}

.external-link::after{content: ""; width:15px;height: 15px; background: url(../images/arrow-up.png) no-repeat; display: inline-block; margin: 0 0 0 10px;}
.trustedPartners img{padding:20px; max-height: 246px;}

.table .thead-light th{background: #EDF3FF; font-family: gilroy-semibold;  font-weight: 700;  font-size: 18px;  line-height: 34px;  letter-spacing: 0px;  }
.table td, .table th{padding:10px; vertical-align: middle}
.table img {margin: 0 50px;}

#carousel-section .owl-carousel .owl-item img{width: 20%; height: 20%; display: inline-block;}
#carousel-section .owl-theme .owl-dots{margin-top: 30px;}
#carousel-section .owl-theme .owl-dots .owl-dot.active span{background: #113dcd !important}
#carousel-section .owl-theme .owl-dots .owl-dot span{border-radius: 10px !important; width: 10px !important; height: 10px !important; background: #e5e7eb !important;}
#carousel-section .owl-carousel{position: relative;}
#carousel-section .owl-carousel .owl-nav button.owl-next{background: url(../images/circle-arrow-blue-right.svg) no-repeat !important; width: 50px; height: 50px; color: transparent !important; position: absolute; right: -34px; top:36%}
#carousel-section .owl-carousel .owl-nav button.owl-prev{background: url(../images/circle-arrow-blue-left.svg) no-repeat !important; width: 50px; height: 50px; color: transparent !important; position: absolute; left: -25px; top:36%}

#carousel-section .owl-carousel .item {  display: flex;  flex-direction: column;  justify-content: space-between; /* Ensures content is evenly spaced */  align-items: stretch;  height: 100%;  padding: 20px;  background: #eff1fb;  border-radius: 20px;}

#carousel-section .owl-carousel .description {  flex-grow: 1; /* Ensures the text area expands ynamically */   min-height: 150px; color:#1F2937}
#carousel-section .owl-carousel .service-used{margin: 10px 0 0 0; font-size: 12px; font-weight: bold;}
#carousel-section .owl-carousel .profile-section {  display: flex;  justify-content: space-between;  align-items: center;  border-bottom: 1px solid #ddd;  padding-top: 10px;  min-height: 120px;}
#carousel-section .owl-carousel .profile-section .designation{color:#212936}
#carousel-section .owl-carousel .h5{min-height: 60px; color:#212936; font-weight: bold;}
#carousel-section .owl-carousel  a{color:#212936 ; font-weight: bold;}
#carousel-section .owl-carousel  a:hover{text-decoration: underline;}

.tabs { display: flex;  justify-content: center;  gap: 10px; background: #dbdeff;
  border-radius: 10px;   border: 1px solid #dbe3ff;  padding: 2px; width: 24%; margin: 20px auto;}
.tab-link { padding: 5px 20px;  border: none;  background: #dbdeff;  cursor: pointer; border-radius: 10px; }
.tab-link:hover{ background: #b6c7f9;}
.tab-link.active { background: #fff;  color: #113dcd;  border-radius: 10px; font-weight: bold;}
.carousel-container {  display: none;}
.carousel-container.active {  display: block; border: none;}


.ui-state-active i {color: #ACD4CE;-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);}

#faq-cookie .panel-heading {position: relative;cursor: pointer; }
#faq-cookie .panel-heading:after {
  background-image: url(../images/minus-icon.svg); background-position: center; position: absolute; right: 20px; top: 23px; content: "";
 background-repeat: no-repeat; width: 13px; height: 5px;}
#faq-cookie .panel-heading.collapsed:after {position: absolute;  right: 20px;
  top: 23px;  background-position: center;  background-image: url(../images/plus-icon.svg);  width: 15px;  height: 15px;  background-repeat: no-repeat; font-size: 20px; }
#faq-cookie .panel-default > .panel-heading.collapsed,
#faq-cookie .panel-default > .panel-heading.collapsed:active {border-bottom: 1px solid #D0D0D0; color:#113dcd}
#faq-cookie .panel-default > .panel-heading:first-child{border-top: 1px solid #D0D0D0;;}
#faq-cookie .panel-default > .panel-heading,
#faq-cookie .panel-default > .panel-heading:hover {padding: 20px 60px 20px 2px; color:#113dcd}
#faq-cookie .panel-group .panel {margin-bottom: 0;border-radius: 4px;box-shadow: none;border: none;}
#faq-cookie .panel-title {cursor: pointer;text-decoration: none;position: relative; color: #262626;font-family: gilroy-semibold;font-size: 20px;line-height: 27.24px;letter-spacing: 0px}
#faq-cookie .panel-title:hover, #faq-cookie .panel-title:active{color: #113dcd!important}
#faq-cookie .panel-group .panel {border: 0px;}
#faq-cookie .panel-group {margin-bottom: 20px;margin-top: 20px;}
#faq-cookie .panel-group .panel-heading + .panel-collapse > .list-group,
#faq-cookie .panel-group .panel-heading + .panel-collapse > .panel-body {padding: 13px 10px 13px 2px;border-bottom: 1px solid #D0D0D0;}
#faq-cookie .panel-group .panel-heading + .panel-collapse > .panel-body ul{margin-left: 20px;}
#faq-cookie .panel-group .panel-heading + .panel-collapse > .panel-body ul li{margin-bottom: 20px;}
#faq-cookie .panel-title span {
  position: absolute;left: -45px;top: -2px;font-size: 26px;}

.nav-item .active{color: #264F49 !important;border-bottom: 2px solid #1940C5 !important; content: ""
}
.nav-item a{color: #262626; margin:20px 25px 20px 0; display: block; border-bottom: 2px solid transparent; font-size: 15px; font-family:gilroy-semibold;}
.nav-item a:hover{color: #1940C5;border-bottom: 2px solid #1940C5;}
 
.navbar-toggler{background: none; border: none;}
.navbar-light .navbar-toggler-icon { background-image: url(/assets/images/burger-menu.png) !important; width: 30px; height: 30px; position: absolute; right: 0; top:10px}

@media screen and (max-width:1024px) {
  .OwnData .container{width: 100%;}
}

@media screen and (max-width:767px) 
{

 .navbar-toggle {
 margin-right: 0;
 margin-top: 2px;
 margin-bottom: 2px
 }
 .navbar {
 padding: 10px 0
 }

 .hero-banner{padding:20px 10px}
}

@media screen and (max-width:414px){
	.nav-tabs .nav-link {width: 306px}
  .r-discovery .pad-l60{padding-left: 0;}
  .r-discovery .pad-l60, .mind-the-graph .pad-l60{padding-left: 0 !important;}
  .r-discovery .pad-r60, .mind-the-graph .pad-r60{padding-right: 0;}
  #carousel-section .owl-carousel .owl-nav button.owl-next{right:-9px}
  #carousel-section .owl-carousel .owl-nav button.owl-prev{left: 0;}
  #carousel-section .owl-carousel .item{margin: 0 auto; width: 90%;}
}


@media screen and (max-width:991px) {
  .nav-item a:hover{border-bottom: none;}
  .responsible-ai{padding-top: 60px;}
  .security .block ul{width: 90%;}
  .security .audit-log{width: 90%;}
  .security .data-security{width: 90%;}
  .h1, h1{font-size: 40px; line-height: 50px; margin-top: 20px;}
  .h2, h2{font-size: 30px; line-height: 40px; margin-top: 20px;}
  .h3, h3{font-size: 18px; line-height: 24px; margin-top: 20px;}
  .privacy-safeguard .block{padding: 10px;}
  .research .container{width: 100%;}
  .our-services .block{margin-top: 20px; height: auto;}
  .comprehensiveSecurity .block{margin-top: 20px; height: auto;}
  .OwnData .text-left{text-align: center !important; margin-top: 20px;}
  .OwnData ul{text-align: left !important; }
  .security .block h3{margin-top: 20px;}
  .pad-l60{margin-left: 0;}
  .pad-r60{margin-right: 0;}
  .text-pink{margin-top: 20px;}
  .productPaperpal .block{margin-bottom: 60px;}
  .excellence img{height: 50%}
}

.privacy-table{
  width: 100%;
}
@media (max-width: 767.98px) { 
.privacy-table{
  width: 100%;
  font-size: 12px;
}
}
.privacy-table td, .privacy-table th {
  border: 1px solid #d3d3d3;
  padding: 5px 10px;
}

.privacy ul li, .privacy ol li {
  margin-left: 2rem !important;
}
.privacy  table{width: 100%;}
.privacy table td{
  border: 1px solid #d3d3d3;
 padding: 7px;
}

#eu-data, #world-data {display: none;}
#eu-data.content-show, #world-data.content-show {display: inline;}

.float-r{float: right;}
.cookies-contain h1{min-height: 80px;}



